﻿
/* GRIDVIEW */
.GridView {border:#f3f3f3 1px solid;border-bottom:#f3f3f3 7px solid;background:#fff}/*background:#fff*/
.GridViewHeader th {color:#333;border:#ececec 1px solid;background:url('images/grid_header.png');padding-top:14px;padding-bottom:11px;padding-left:10px;padding-right:10px;font-size:9pt;}       
.GridViewRow td {color:#333;border:none;border-bottom:#f3f3f3 1px solid;font-size:9pt;padding:10px;padding-left:10px;padding-right:10px;}   
.GridViewAlternatingRow td {color:#333;border:none;border-bottom:#f3f3f3 1px solid;font-size:9pt;background-color:#f8f8f8;padding:10px;padding-left:10px;padding-right:10px;} 
.GridViewPager td {border:none;padding:7px;padding-left:10px;padding-right:10px}
.GridView a, .GridView a:link, .GridView a:visited {color:#333}
.GridView a:hover{color:#ff6600}

.Site_Synergy {font-size:12px;position:relative;width:100%;color:#fff;background:#0d2233;padding:10px 0px;border-bottom:5px solid #07527C;border-top:5px solid #07527C;margin:0px}
.Site_Synergy a{color:#35A6C3 !important;}
.Site_Synergy a:hover{color:#1e83a0 !important;border:none !important;}
.indiv{margin:0 auto;position:relative;width:918px;color:#fff;line-height:15px !important;}
.indiv td{color:#fff !important;}
.indiv *{font-family:Arial !important;}
.indiv > table td{vertical-align:middle;}
.adminpanel {position: absolute;bottom: 0px;right: 0px;}
.adminpanel a{text-decoration:none !important;}
.slogo{padding-right:10px;border-right:1px #32414d solid;}
.ss-buttons{position: absolute;top: 0px;right: 8px;}
.submit-ticket{margin-right:10px;}

.twitter-message{position:absolute; top:32px; right:6px;width:420px;text-align:left;}
.twitter-message a{text-align:left;text-decoration:none;}
.twitter-message b{font-size:18px;}

.scroller-text{white-space:nowrap;width:340px;position:relative;overflow:hidden;float:left;margin-right:5px;}
.scroller-text div{position:relative;float:left;margin-right:2px;}
.scroll-text-cont{width:90000px;height:18px;}

.important-True{position:absolute;top:0px;color:#00C3F6;left:490px;font-size:14px;}
.important-False{display:none;}
.red-c{color:#f00;font-weight:bold;}


/* FORM (ALL) */
select {font-size:10pt;padding:5px;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
.button {height:37px;font-family:Arial;font-size:11px;padding-left:20px;padding-right:20px;
    font-weight:bold;color:#fff;background:url('images/button2.png');
    border-top:1px solid #555;border-right:1px solid #000;
    border-bottom:1px solid #000;border-left:1px solid #555;cursor:pointer;line-height:17pt}
.boxContent a.button {color:#fff;}
.boxContent a.button:link {color:#fff;}
.boxContent a.button:visited {color:#fff;}

input.color {height:24px;font-family:Arial;font-size:10pt;padding-left:7px;line-height:17pt;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
.textbox {height:24px;font-family:Arial;font-size:10pt;padding-left:7px;line-height:17pt;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
.file {height:27px;font-size:10pt;padding-left:7px;line-height:17pt} /*border:0;background:#eee;*/

/* FORM */
fieldset {border:#f3f4f5 1px solid}
fieldset.web2 {padding:0 30px 20px 15px;border:#f3f4f5 1px solid}
fieldset.web2 legend{font-size:14px;font-weight:700;left:0;margin:0;padding:0;}
fieldset.web2 select {font-size:10pt;padding:5px;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
fieldset.web2 label {display:block;margin:14px 0 3px;padding:0;}

/*Utk CheckBox & Checkboxlist harus ada div*/
fieldset.web2 div {display:block;margin:14px 0 3px;padding:0;width:100%;}
fieldset.web2 div label {display:inline;margin:14px 0 3px;padding:0;width:100%;}
fieldset.web2 td label {display:inline;margin:14px 0 3px;padding:0;width:100%;}/*utk control yg lain (login)*/

/* Div with continuous content */
fieldset.web2 div.field-inline {margin:14px 0 3px;}
fieldset.web2 div.field-inline input.textbox {display:inline;margin:0px}
fieldset.web2 div.field-inline input.button {display:inline;margin:0px}

/* Backward compatibility (for IE6) */
fieldset.web2 .button {height:37px;width:auto;margin:12px 0 0;
    font-size:11px;font-weight:bold;color:#fff;
    background:url('images/button2.png');
    border-top:1px solid #555;
    border-right:1px solid #000;
    border-bottom:1px solid #000;
    border-left:1px solid #555;
    cursor:pointer;display:block;line-height:17pt}
fieldset.web2 .textbox   {height:24px;font-family:Arial;font-size:10pt;padding-left:7px;line-height:17pt;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
fieldset.web2 .password {height:24px;font-size:10pt;padding-left:7px;line-height:17pt;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
fieldset.web2 .file {height:27px;font-size:10pt;padding-left:7px;border:0;background:#eee;line-height:17pt;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }

/* FORM (SMALL VERSION) */
fieldset.web2small {padding:0px;padding-left:7px;border:none;font-size:11px;color:#000;} 
fieldset.web2small legend{display:none}
fieldset.web2small select {font-size:9pt;padding:4px;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
fieldset.web2small label {display:block;margin:7px 0 1px;padding:0;font-size:11px;}

fieldset.web2small div.field {margin:7px 0 3px;}
/*
Utk Checkboxlist: label ada di dalam TD (juga utk control yg lain,misal:login)
Utk CheckBox: harus diletakkan di dalam div
*/
fieldset.web2small div label {display:inline;margin:7px 0 1px;padding:0;width:100%;font-size:11px;}
fieldset.web2small td label {display:inline;margin:7px 0 1px;padding:0;width:100%;font-size:11px;} 

/* Div with continuous content */
fieldset.web2small div.field-inline {margin:7px 0 3px;}
fieldset.web2small div.field-inline input.textbox {display:inline;margin:7px 0 3px;}
fieldset.web2small div.field-inline input.button {display:inline;margin:7px 0 3px;}

/* Backward compatibility (for IE6) */
fieldset.web2small .button {height:30px;width:auto;margin:5px 0 0;line-height:17pt;
    font-size:11px;font-weight:bold;color:#fff;
    background:url('images/button2.png');
    border-top:1px solid #555;
    border-right:1px solid #000;
    border-bottom:1px solid #000;
    border-left:1px solid #555;
    cursor:pointer;display:block;}
fieldset.web2small .textbox   {height:24px;font-size:9pt;padding:0px;padding-left:7px;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
fieldset.web2small .password {height:24px;font-size:9pt;padding:0px;padding-left:7px;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }
fieldset.web2small .file {height:27px;font-size:9pt;padding:0px;padding-left:7px;border:0;background:#eee;
        border: 1px solid #adadad;
        background:url('images/textbox.png') #fff repeat-x;
        }

a.button, fieldset.web2 a.button, fieldset.web2small a.button {padding-top:10px;padding-bottom:10px;text-decoration:none;color:#fff;} 
a.button:link, fieldset.web2 a.button:link, fieldset.web2small a.button:link {color:#fff;} 
a.button:visited, fieldset.web2 a.button:visited, fieldset.web2small a.button:visited {color:#fff;}

/*** CMS ELEMENTS  ***/
.pagetool {height:26px;margin-top:10px;}/*border-bottom:#000 1px dotted;*/

.quickadd {width:450px;background:#fcfcfc;padding:17px;border:#eee 1px solid;margin-bottom:5px;margin-top:5px}/*min-width:450px;*/
.quickadd-box {}
.quickadd a, .quickadd a:link, .quickadd a:visited {color:#000;}

.draftinfo {color:#e93213}

.StatTable {BORDER-COLLAPSE: collapse}
.StatTable td {padding:2px;border-bottom:#eee 1px solid;text-align:center;font-size:10px}
.StatTable th {padding:2px;border-bottom:#eee 1px solid;text-align:center;font-size:10px}
.StatTableHeader th {padding:5px;color:#333;border:#ccc 1px solid;background:url('images/button.png');text-align:center;font-size:10px}
.dayWeekend {background:#f0f0f0}

.MonthSummaryCaption {font-size:16px;font-weight:bold;}
.MonthSummary {font-size:30px}

.dashboardMenu h3 {font-family:Tahoma;margin-top:1px;margin-bottom:2px;} /*group title*/
.dashboardMenu div {border-bottom:#ccc 1px dotted;margin-top:7px;margin-bottom:4px;} /*group separator*/
.dashboardMenu a, .dashboardMenu a:link, .dashboardMenu a:visited {letter-spacing:1px;line-height:20px;color:#000;} /*menu link*/


/*Add by Joshua*/
.admin_section_header                       { color:#333; border:#ccc 1px solid; background: url('images/button.png'); padding: 5px 10px; font-size:12px; font-weight: bold;}
.admin_container                            { border: solid 1px #ccc; border-top: 0px; padding: 7px;}
.admin_outer_container                      { margin-top: 30px;}

/* Discussion */
fieldset.web2 .frm_post_bar {font-size:10px;font-family:Tahoma;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;}
fieldset.web2 .frm_post_infopanel {background-color:#ffffff;border:#BEC7D1 1px solid;padding:12px;}
fieldset.web2 .frm_post_message {background-color:#ffffff;border:#BEC7D1 1px solid;width:100%;padding:8px;}

.makefile label {background:url(../../systems/images/icons/document-image.png) no-repeat 2px center;padding:3px;padding-left:23px;}
.makelink label {background:url(../../systems/images/icons/chain.png) no-repeat 2px center;padding:3px;padding-left:23px;}
.makelisting label  {background:url(../../systems/images/icons/projection-screen-presentation.png) no-repeat 2px center;padding:3px;padding-left:23px;}
.addsummary label  {background:url(../../systems/images/icons/edit-image.png) no-repeat 2px center;padding:3px;padding-left:23px;}

.settingbox {border:#e3e4e5 1px solid;padding:15px;margin-bottom:15px;background:url(../../systems/images/bg_post.jpg) repeat-x #fff;color:#000;}
.settingbox a, .settingbox a:link, .settingbox a:visited {color:#000}

.msg_ok {color:#000;background:#EEF6FB;border:#C5DFF1 1px solid;padding:7px;padding-top:15px;padding-bottom:15px;}
.msg_error {color:#000;background:#FFF2F4;border:#FFB9C4 1px solid;padding:7px;padding-top:15px;padding-bottom:15px;}
